:host {
}

.digi-media-figure__figcaption {
  :host & {
    font-family: var(--digi--global--typography--font-family--default);
    font-size: var(--digi--typography--body--font-size--mobile);
    color: var(--digi--color--text--neutral);
    margin-top: var(--digi--gutter--smaller);
  }

  .digi-media-figure--align-start & {
    text-align: start;
  }

  .digi-media-figure--align-center & {
    text-align: center;
  }

  .digi-media-figure--align-end & {
    text-align: end;
  }
}
